/*-----------------------------------------------------------------------------------
  Global Reset v0.3 (based on http://meyerweb.com/eric/tools/css/reset/ - v1.0 | 20080212)
-----------------------------------------------------------------------------------*/
  html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, code, em, img, small, strike, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
  body { line-height: 1; }
  ol, ul { list-style: none; }
  :focus { outline: 0; }
  table { border-collapse: collapse; border-spacing: 0; }


/*---------------------------
  Elements
---------------------------*/
	body { background: #fff url(../images/body_pattern.png) repeat-x left -110px; color: #807067; font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif; font-size: 11px;  }
	a { text-decoration: none; }
	h1 { color: #48220A; font-size: 32px; margin-bottom: 10px; }
	h2 { color: #4C3327; font-size: 16px; margin-bottom: 10px; }
	hr { background-color: #efeeeb; border: 0; color: #efeeeb; height: 1px; margin-bottom: 10px; }
	sup { font-size: 7px; vertical-align: top; }


/*-------------------------------------------
  Global
-------------------------------------------*/
	.left { float: left; }
	.block_left { float: left; margin: 0 10px 10px 0; }
	.right { float: right; }
	.block_right { float: right; margin: 0 0 10px 10px; }
	.center { text-align: center; }
	.clear { clear: both; }
	.contain { overflow: hidden; }
	
	.rounded { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
	.rounded_bottom { -moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px; }
	.rounded_top { -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0; }
	.rounded_left { -moz-border-radius: 4px 0 0 4px; -webkit-border-radius: 4px 0 0 4px; border-radius: 4px 0 0 4px; }
	.rounded_right { -moz-border-radius: 0 4px 4px 0; -webkit-border-radius: 0 4px 4px 0; border-radius: 0 4px 4px 0; }
	
	.pdf { background: url(../images/pdf_icon.png) no-repeat left center; padding-left: 27px; }
	.ppt { background: url(../images/ppt_icon.png) no-repeat left center; padding-left: 27px; }
	.doc { background: url(../images/doc_icon.png) no-repeat left center; padding-left: 27px; }
	.xls { background: url(../images/xls_icon.png) no-repeat left center; padding-left: 27px; }
	
	#wrapper { background-color: #fff; border-top: 5px solid #4C3327; -moz-box-shadow: 0 0 5px #ccc; -webkit-box-shadow: 0 0 5px #ccc; box-shadow: 0 0 5px #ccc; margin: 0 auto 25px auto; padding: 0 25px 40px 25px; width: 903px; }
	
	/* Header */
	#header { height: 182px; margin-bottom: 10px; position: relative; z-index: 5; }
	#logo { background: url(../images/logo.png) no-repeat; display: block; height: 84px; left: 0; position: absolute; top: 20px; width: 261px; }
	
	#top_nav { position: absolute; right: 0; top: 0; }
	#top_nav a, #top_nav span { color: #4C3327; display: block; float: left; font-size: 11px; height: 27px; line-height: 27px; margin-left: 7px; }
	#top_nav a.search { background: #807067  url(../images/top_nav_arrow.png) no-repeat 46px 13px; color: #fff; margin-left: 10px; padding-left: 8px; width: 48px; }
	#top_nav a.search.over { height: 28px; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; }
	
	#search { background-color: #817067; -moz-border-radius: 4px 0 4px 4px; -webkit-border-radius: 4px 0 4px 4px; height: 40px; position: absolute; right: 57px; top: 28px; width: 200px; }
	#search div { padding: 10px; }
	#search div input.text { border: 1px solid #D6D4CE; color: #6d5850; padding: 2px 25px 2px 0; width: 156px; }
	#search div input.submit { position: absolute; right: 12px; top: 14px; }
	#top_nav a.login { background: #4C3327 url(../images/top_nav_arrow.png) no-repeat 44px 13px; color: #fff; margin-left: 1px; padding-left: 10px; width: 48px; }
	#top_nav a.login.over { height: 28px; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; }
	
	/* OVERRIDE
	// See bottom
	#login { background-color: #4C3327; -moz-border-radius: 4px 0 4px 4px; -webkit-border-radius: 4px 0 4px 4px; border-radius: 4px 0 4px 4px; height: 65px; padding: 15px 10px 10px 10px; position: absolute; right: 0; top: 28px; width: 245px; }
	#login label { color: #fff; display: block; font-size: 10px; font-weight: bold; margin-bottom: 5px; }
	#login input.text { border: 1px solid #D6D4CE; margin: 0 0 8px 0; padding: 2px 0; width: 119px; }
	#login input.submit { background-color: #7DB2CE; border: 0; color: #fff; float: right; font-size: 11px; font-weight: bold; height: 22px; margin: 0; padding: 0 10px; }
	#login div { float: left; width: 119px; }
	#login div.username { margin-right: 7px; }
	#login div.username input.text { width: 117px; }
	#login div a.questions { float: left; font-size: 11px; }
	#login div a { color: #9c8f88; float: right; font-size: 9px; height: auto; line-height: 1; margin: 0; }
	*/
		
	/*
	OVERRIDE
	8/23/2012 Mitch McCoy
	Removed absolute positioning of nav so it can wrap properly
	#nav { bottom: 0; height: 64px; left: 0; position: absolute; }
	*/
	#nav {
		padding-top: 118px;
	}
	#nav li { border-right: 1px solid #ecebe8; display: block; float: left; height: 54px; padding: 10px 10px 0 10px; position: relative; width: 203px; }
	#nav li.last { border: 0; }
	#nav li.hover { background: url(../images/dropdown_bg.png) no-repeat; }
	#nav li.hover a { color: #AA2036; }
	#nav li.hover p { color: #8b7c74; }
	#nav li a { color: #4C3327; display: block; font-size: 17px; margin: 0 0 5px 0; }
	#nav li a.selected { color: #AA2036; }
	#nav ul { background-color: #DFDCD8; border: 1px solid #ecebe8; border-width: 0 1px; left: -1px; padding: 0 0 5px 0; position: absolute; top: 64px; width: 223px; z-index: 1000; }
	#nav li.first ul { border-left: 0; left: 0; }
	#nav li.last ul { border-right: 0; }
	#nav ul li { border: 0; float: none; height: auto; padding: 0 10px; width: auto; }
	#nav li.hover ul a { color: #4C3327; }
	#nav ul a { font-size: 12px; padding: 7px 6px; }
	#nav ul a:hover { background-color: #d0cbc6; }

	#nav p { color: #9f9b98; font-size: 13px; font-style: italic; }
		
	/* Home */
	#home h1 { font-size: 16px; margin: 0 0 10px 0; }
	#feature { height: 453px; margin: 0 0 20px 0; position: relative; width: 904px; }
	#feature .box { background-color: #ECE9E5; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; height: 278px; padding: 20px; position: absolute; right: 15px; top: 67px; width: 253px; z-index: 2; }
	#feature h2 { font-size: 22px; line-height: 1.2; margin-bottom: 8px;  }
	#feature h3 { font-family: Georgia, 'Times New Roman', serif; font-size: 15px; font-style: italic; font-weight: normal; margin-bottom: 8px; }
	#feature h4 { color: #4C3327; font-size: 11px; line-height: 1.2; margin-bottom: 2px; }
	#feature p { font-size: 11px; line-height: 1.4; margin-bottom: 5px; }
	#feature a { color: #A91F35; font-size: 12px; }
	#feature a:hover { color: #E31D33; }
	#feature .images { height: 453px; overflow: hidden; position: relative; width: 904px; }
	#feature .images ul { height: 453px; left: 0; position: absolute; top: 0; width: 10000px; }
	#feature .images ul li { display: block; float: left; height: 453px; }
	#feature .controls { border-top: 1px solid #D7D7D7; bottom: 0; height: 35px; padding-top: 10px; position: absolute; text-align: center; width: 253px; }
	#feature .previous { background: url(../images/previous_next_buttons.png) no-repeat left top; display: inline-block; height: 19px; width: 20px; }
	#feature .previous:hover { background-position: left bottom; }
	#feature .next { background: url(../images/previous_next_buttons.png) no-repeat right top; display: inline-block; height: 19px; width: 20px; }
	#feature .next:hover { background-position: right bottom; }
	#feature .callout { background: #AA2036; height: 318px; position: absolute; right: 23px; top: 67px; width: 285px; z-index: 1; }
	#feature .callout .body { padding: 10px; }
	#feature .callout a { background: #AA2036 url(../images/callout_tab_out.png) no-repeat center center; display: block; height: 36px; left: -20px; position: absolute; top: 20px; width: 20px; }
	#feature .expanded { -moz-border-radius: 5px 0 0 5px; }
	#feature .expanded a { background-image: url(../images/callout_tab_in.png); }
	#feature .box .data { height: 248px; overflow: hidden; overflow-y: auto; }
	
	#alert { background: #AA2036 url(../images/alert_bg.png) no-repeat 10px center; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; color: #DDA6AF; font-size: 13px; margin-bottom: 25px; padding: 10px 10px 10px 60px; }
	#alert span { padding-left: 4px; }
	#alert p { color: #fff; font-size: 14px; margin: 0; }
	

	#home_intro { float: left; width: 665px; }
	#home_sidebar { float: right; width: 222px; }
	#recent_news h2 { color: #48220A; font-size: 16px; }
	#recent_news li { background: none; border-bottom: 1px solid #f3f2ef; margin-bottom: 10px; padding: 0 0 10px 0; }
	#recent_news li p { color: #c0b9b4; font-size: 11px; margin: 0; }
	#recent_news li a { color: #A91F35; font-size: 12px; line-height: 1.35; }
	#recent_news li a:hover { color: #E31D33; }
	
	#featured_products h3 { color: #4C3327; font-size: 20px; margin: 10px 0 10px 0; }
	#featured_products .product { float: left; margin-right: 15px; width: 210px; }
	#featured_products .last { margin-right: 0; }
	#featured_products .product a.image { background-color: #fff; -moz-box-shadow: 0 0 10px #ccc; -webkit-box-shadow: 0 0 10px #ccc; box-shadow: 0 0 10px #ccc; display: block; margin-bottom: 10px; padding: 3px; position: relative; width: 194px; }
	#featured_products .product a.image:hover { -moz-box-shadow: 0 0 10px #999; -webkit-box-shadow: 0 0 10px #999; box-shadow: 0 0 10px #999; }
	#featured_products .product a.image .zoom { display: none; bottom: 10px; position: absolute; right: 10px; }
	#featured_products .product a.image:hover .zoom { display: block; }
	#featured_products .product p { color: #b5aca7; font-size: 11px; min-height: 50px; padding: 0 3px; }
	#featured_products .product a.button { background-color: #81B4D0; color: #fff; display: block; font-size: 14px; height: 34px; line-height: 33px; text-align: center; }
	#featured_products .product a.button:hover { background-color: #6E9CB7; }
	
	.page { background: url(../images/page_bg.png) repeat-x left top; min-height: 0; padding: 17px 15px 15px 20px; }
	
	.content a:hover { color: #E31D33; }
	.content p { font-size: 13px; line-height: 1.5; margin: 0 0 10px 0; }
	.content .intro { color: #73A2BB; font: italic 16px Georgia, 'Times New Roman', serif; line-height: 1.5; }
	#main .intro { border-bottom: 1px solid #edece9; margin-bottom: 15px; padding-bottom: 10px; }
	.content h1 { margin: 10px 0 8px 0; }
	.content h2 { color: #7DB2CE; font-size: 24px; font-weight: normal; margin-bottom: 10px; }
	.content h3 { color: #7DB2CE; font-size: 18px; font-weight: normal; margin-bottom: 10px; }
	.content h4 { color: #777; font-size: 12px; font-weight: bold; margin-bottom: 10px; text-transform: uppercase;}
	.content ul, .content ol { margin-bottom: 15px; }
	.content ol { margin-left: 19px; }
	.content li { color: #6A564C; font-size: 13px; height: 1%; line-height: 1.3; margin-bottom: 10px; }
	.content ul li { background: url(../images/li_bullet.png) no-repeat left 3px; padding-left: 10px; }
	/*.
		Replaced per Fast Spot to fix IE list problems on privacy policy
		content ol li { list-style: decimal; } 
	*/
	.content ol li { display: list-item; list-style: decimal; vertical-align: top; }
	.content ol li ol li { list-style: lower-roman; height: auto; }
	
	.content a { color: #AA2036; }
	.content blockquote p { color: #807066; font: italic 13px/1.5 Georgia, 'Times New Roman', serif; padding: 5px 0 0 0; }
	.content blockquote img { float: left; margin: 0 5px 0 0; }
	.content blockquote p.author { color: #817067; float: right; font: normal 11px 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif; padding: 0; text-align: right; }
	.content .photo_with_caption { background: url(../images/photo_caption_bg.png) repeat-x; float: left; margin: 0 10px 10px 0; padding: 4px; width: 198px; }
	.content .photo_with_caption img { width: 198px; }
	.content .photo_with_caption p { color: #BFABA2; font-size: 10px; }
	.content table { margin: 5px; width: 100%; }
	.content th { background-color: #eaeaea; color: #999; font-size: 12px; padding: 10px; text-align: left; }
	.content td { border-bottom: 1px solid #e5e5e5; color:#3C3E38; font-size: 13px; padding: 12px 10px;   }
	
	.social {float: left;display: block;height: 36px;width: 35px;margin: 0px 5px 0px 0px;}
	.social:hover {background-position: 0px -35px; }
    .facsbook {background: url('../images/share_facebook.png') 0px 0px no-repeat;}
    .twitter {background: url('../images/share_twitter.png') 0px 0px no-repeat;}
    .linkedin {background: url('../images/share_linkedin.png') 0px 0px no-repeat;}
    .mailto {background: url('../images/share_email.png') 0px 0px no-repeat;}
    .bubbleInfo {position: relative;}
    .bubblepopup {font-size: 11px; position: absolute; display: none; /* keeps the popup hidden if no JS available */ }        
	
	.photo_gallery { float: right; height: 215px; margin: 0 0 15px 15px; overflow: hidden; position: relative; width: 290px; }
	.photo_gallery ul { left: 0; position: absolute; width: 5000px; }
	.photo_gallery ul li { background: none; float: left; margin: 0; padding: 0; }
	.photo_gallery .pagination { background: #EAE6E1; bottom: 0; height: 25px; padding: 5px 0 0 125px; position: absolute; width: 165px; text-align: center; }
	.photo_gallery .pagination a { background: url(../images/previous_next_buttons.png) no-repeat left top; display: block; float: left; height: 19px; text-indent: -99999px; width: 20px; }
	.photo_gallery .pagination a.next { background-position: right top; }
	.photo_gallery .pagination a.previous:hover { background-position: left bottom; }
	.photo_gallery .pagination a.next:hover { background-position: right bottom; }
	
	#main { float: left; width: 620px; }
	#sidebar { float: right; width: 222px; }
	#sidebar blockquote { background: url(../images/quote.png) no-repeat left top; height: 1%; overflow: hidden; }
	#sidebar blockquote p { background: transparent; text-indent: 30px;}
	
	/* Subnav */
	#subnav { margin-bottom: 20px; }
	#subnav li { background-image: none; border-bottom: 1px solid #9c8f88; display: block; margin-bottom: 20px; margin: 0; padding: 0; }
	#subnav li a { background: #817067 url(../images/subnav_arrow.png) no-repeat 12px center;  color: #fff; display: block; font-size: 12px; height: 34px; line-height: 34px; padding-left: 22px; }
	#subnav li.first a, #subnav li.first { -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
	#subnav li.last, #subnav li.last a { border: 0; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
	#subnav li.expanded { background-color: #968780; padding-bottom: 5px; }
	#subnav li a.expanded { background: #968780 url(../images/subnav_expanded.png) no-repeat 10px center; border-bottom: 0; color: #d5cfcc; }
	#subnav li a:hover, #subnav li a.selected, #subnav li.selected { background-color: #968780; color: #fff; }
	#subnav ul { margin: 0; }
	#subnav ul ul { background-color: #968780; padding: 0 10px 2px 10px; }
	#subnav li.first li a, #subnav li.last li a { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
	#subnav ul ul li { border: 0; }
	#subnav ul ul li a { background-color: transparent; background-image: none; border-bottom: 0; color: #d5cfcc; font-size: 11px; height: 20px; line-height: 20px; padding-left: 20px; }
	#subnav ul ul li a:hover, #subnav ul ul li a.selected { color: #fff; }
	#subnav ul ul li a.selected { font-weight: bold; }

	/* Featured Team Member */
	#featured_team_member p { color: #9d918a; margin: 0; }
	#featured_team_member h3 { color: #4C3327; font-size: 16px; margin-bottom: 5px; }
	#featured_team_member h4 { color: #6d5850; font-size: 12px; margin: 5px 0; }
	#featured_team_member img { border: 1px solid #eaeaea; padding: 5px; }
	#featured_team_member .body { padding: 5px; }
	#featured_team_member .body p { color: #6d5850; font-size: 11px; margin-bottom: 7px; }
	#featured_team_member .body a { font-size: 12px; }
	#featured_team_member ul.controls { height: 19px; float: right; margin: 0; width: 40px; }
	#featured_team_member ul.controls li { background: none; display: block; float: left; padding: 0; }
	#featured_team_member ul.controls li a { background: url(../images/previous_next_buttons.png) no-repeat left top; display: block; float: left; height: 19px; text-indent: -9999px; width: 20px; }
	#featured_team_member ul.controls li a.previous:hover { background-position: left bottom; }
	#featured_team_member ul.controls li a.next { background-position: right top;  }
	#featured_team_member ul.controls li a.next:hover { background-position: right bottom; }
	#featured_team_member .container { height: 300px; overflow: hidden; position: relative; width: 227px; }
	#featured_team_member ul.team_members { left: 0; position: absolute; top: 0; width: 10000px; }
	#featured_team_member ul.team_members li { background: none; display: block; float: left; height: 300px; padding: 0; width: 227px; }


	/* Product Landing */
	.product_image { margin-bottom: 20px; position: relative; }
	.product_image a { background-color: #AA2036; bottom: 15px; color: #F2F2F2; display: block; font-size: 16px; font-weight: bold; height: 39px; line-height: 37px; padding: 0 10px; position: absolute; right: 15px; }
	.product_image a:hover { background-color: #BC253E; }
	
	
	/* Product Items */
	.product_item { border-top: 1px solid #edece9; overflow: hidden; padding: 15px 0; }
	.product_item img.bordered { border: 1px solid #E0DED8; padding: 3px; }
	.product_item p { line-height: 1.4; }
	.product_item p.links { color: #cacaca; font-size: 12px; }
	.product_item h2 { font-size: 20px; }
	.product_item .block_left { margin-right: 15px; }
	.product_item .read_more { background: url(../images/bio_arrows.png) no-repeat left 1px; margin-right: 5px; padding-left: 10px; }
	.expanded .read_more { background-position: left -21px; }
	.product_item .pdf { margin-left: 5px; }
	

	/* Product Callout */
	.product_callout { background-color: #7DB2CE; color: #fff; margin-bottom: 25px; padding: 15px; }
	.product_callout h3 { color: #fff; font-size: 16px; margin-bottom: 6px; }
	.product_callout em { color: #4C7083; display: block; font: italic 13px Georgia, 'Times New Roman', serif; margin-bottom: 6px; }
	.product_callout p { color: #D2F6FF; font-size: 11px; line-height: 1.4; margin-bottom: 10px; }
	.product_callout a { background-color: #6491A9; color: #fff; display: block; font-size: 13px; font-weight: bold; height: 27px; line-height: 24px; text-align: center; }
	.product_callout a:hover { background-color: #5C869E; }
	
	
	/* People */
	.alphabetical_list { border: 1px solid #EEEEEE; margin-bottom: 20px; padding: 15px 10px; }
	.alphabetical_list ul li { background: none; display: block; float: left; padding: 0; text-align: center; width: 23px; }
	.person { background-color: #f9f8f7; float: left; margin: 0 0 12px 0; padding: 15px; width: 267px; }
	.person p { color: #6A564C; font-size: 12px; line-height: 1.3; overflow: hidden; }
	.person p a, .person p small { font-size: 11px; }
	.person .info { border-bottom: 1px solid #ecebe7; margin-bottom: 8px; min-height: 88px; overflow: hidden; }
	.person .bio a, .person .bio span { background: url(../images/bio_arrows.png) no-repeat left 1px; font-size: 12px; padding-left: 10px; }
	.person .bio a.expanded { background-position: left -21px; }
	.person .bio span { background-position: left -10px; color: #bbb2ad; }
	.person .bio_content { margin-top: 10px; }
	.person .bio_content p { font-size: 12px; line-height: 1.3; }
	.people_column { float: left; margin-right: 12px; width: 297px; }
	

	/* News */
	.content a.back { background-color: #E0DED8; color: #8d8c8d; display: block; float: left; font-size: 11px; height: 20px; line-height: 20px; margin-bottom: 10px; padding: 0 5px; }
	.pagination { height: 24px; }
	.pagination_top { border-bottom: 1px solid #EFEEEB; padding-bottom: 10px; }
	.pagination_bottom { padding-top: 10px; }
	.pagination ul { float: right; margin: 4px 0 0 0; }
	.pagination ul li { background: none; border-right: 1px solid #d6d1ce; display: block; float: left; margin: 0; padding: 0 1px; }
	.pagination ul li.last { border: 0; }
	.pagination .page, .pagination .previous, .pagination .next { background: transparent; color: #4C3327; display: block; float: left; font-size: 12px; height: 14px; line-height: 14px; margin: 0; padding: 0; text-align: center; width: 16px; }
	.pagination .selected { background-color: #7DB2CE; color: #FFFFFF; }
	.pagination .previous { background: url(../images/pagination_previous.png) no-repeat center center; }
	.pagination .next { background: url(../images/pagination_next.png) no-repeat center center; }
	.news_item { border-bottom: 1px solid #efeeeb; overflow: hidden; padding-top: 15px; }
	.news_item h2 { font-size: 18px; }
	.news_item h2 a { color: #7DB2CE; line-height: 1.35; }
	.news_item p.date { font-size: 11px; margin-bottom: 3px; }
	
	
	/* FAQs */
	.categories { margin: 25px 0 40px; }
	.faqs_group { display: none; }
	.faqs_group.selected { display: block; }
	.questions { margin-bottom: 35px; }
	.questions li a { color: #6A554C; font-size: 13px; font-weight: bold; }
	.answers { margin-bottom: 60px; }
	.answers dt { background: url(../images/li_bullet.png) no-repeat left 3px; border-bottom: 1px solid #E5E1DA; color: #6A554C; font-size: 13px; font-weight: bold; line-height: 1.3; margin-bottom: 10px; padding: 0 0 10px 10px;  }
	.answers dd { font-size: 13px; line-height: 1.5; margin-bottom: 25px; padding-left: 10px; }
	
	/* Error Page */
	#error ul ul li { background: url(../images/li_bullet.png) no-repeat 3px; margin-left: 30px; padding-left: 15px; }
	
	/* Footer */
	/* #footer_container { background: url(../images/footer_bg.png) repeat-x; height: 250px; } */
	#footer_container {  repeat-x; height: 250px; } 
	#footer { margin: 0 auto; padding: 0 0 15px 0; width: 953px; }
	#footer .top { overflow: hidden; }
	#footer .column { float: left; width: 240px; }
	#footer .contact_us { margin: 0 35px 0 0; width: 300px; }
	#footer .stay_connected { margin: 0 35px 0 0; width: 550px; }
	#footer .stay_connected a { background: #EDEAE9 url(../images/social_icons_new_4.png) no-repeat 5px top; color: #4C3327; display: block; float: left; height: 27px; line-height: 27px; margin: 0 6px 6px 0; padding: 0 0 0 25px; width: 166px; }

	#footer .stay_connected a.facebook { background-position: 5px -0px; }
	#footer .stay_connected a.twitter { background-position: 5px -27px; }
        #footer .stay_connected a.instagram { background-position: 5px -139px; }
	#footer .stay_connected a.blog { background-position: 5px -54px; }
	#footer .stay_connected a.linkedin { background-position: 5px -81px; }
	#footer .stay_connected a.pinterest { background-position: 5px -108px; }
	
	#footer .newsletter div { background-color: #edeae9; padding: 10px; }
	#footer .newsletter label { color: #4C3327; display: block; font-size: 11px; margin: 0 0 5px 0; }
	#footer .newsletter input.text { border: 1px solid #dddbd7; float: left; font-size: 13px; margin: 0 4px 0 0; padding: 5px; width: 173px; }
	
	#footer h3 { color: #6c584f; font-size: 14px; margin: 0 0 10px 0; }
	#footer a { color: #AA2036; }
	#footer a:hover { color: #E31D33; }
	#footer p { font-size: 11px; line-height: 1.6; }
	/* #footer .bottom { background: url(../images/footer_logos.png) no-repeat 5px 5px; border-top: 1px solid #dfded9; height: 62px; margin: 10px 0 0 0; padding: 10px 0 0 0; } */
	#footer .bottom { background:  no-repeat 5px 5px; border-top: 1px solid #dfded9; height: 62px; margin: 10px 0 0 0; padding: 10px 0 0 0; } 
	#footer .bottom p { float: right; line-height: 1.2; }


	
/*-------------------------------------------
 	Lightbox
-------------------------------------------*/	
	#lightbox { background-color: #fff; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; padding: 0; position: absolute; z-index: 1000; }
	#lightbox_overlay { background-color: #000; height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 999; }
	#lightbox_top { background-color: #7DB2CE; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; height: 19px; overflow: hidden; padding: 7px 0; width: 100%; }
	#lightbox_top a { background: url(../images/lightbox_buttons.png) no-repeat left center; display: block; float: left; height: 19px; text-indent: -9999px; margin-left: 10px; width: 20px;  }
	#lightbox_top a.next { background-position: right center; margin: 0; }
	#lightbox_content { background: url(../images/lightbox_loading.gif) no-repeat center center; padding: 10px; }
	#lightbox_bottom { padding: 5px 0 10px 0; }
	#lightbox_close { background: url(../images/lightbox_close.png) no-repeat center center; display: block; height: 13px; position: absolute; text-indent: -9999em; right: 10px; top: 10px; width: 13px; }
	#lightbox_previous, #lightbox_next { background-color: #fff; color: #666; display: block; font-size: 14px; font-weight: bold; height: 40px; line-height: 40px; position: absolute; top: 50px; width: 50px; }
	#lightbox_previous:hover, #lightbox_next:hover { color: #333; text-decoration: underline; }
	#lightbox_previous { left: 10px; padding: 0 0 0 10px; text-align: left; }
	#lightbox_next { right: 10px; padding: 0 10px 0 0; text-align: right; }
	#lightbox .title { color: #54453f; font-size: 13px; font-weight: bold; margin-bottom: 3px; }
	#lightbox .caption { color: #807067; font-size: 12px; line-height: 1.2; }
	#lightbox .lightbox_nav { float: right; padding: 5px 0 0 0; }
	#lightbox .lightbox_nav a, #lightbox .lightbox_nav span { color: #666; font-size: 11px; padding-right: 4px; }


/*-------------------------------------------
  Dropdown
-------------------------------------------*/
	select.dropdown { float: left; margin: 0 25px 0 0; visibility: hidden; }
	.ui-dropdown { float: left; height: 21px; position: relative; width: 146px; z-index: 1000; }
	.ui-dropdown-visible { z-index: 1000; }
	.ui-dropdown a.ui-dropdown-selected { background-color: #E0DED8; color: #8d8c8d; display: block; font-size: 11px; height: 24px; line-height: 24px; padding: 0 0 0 10px; }
	.ui-dropdown a.ui-dropdown-selected span { background: #E0DED8 url(../images/dropdown_arrow.png) no-repeat right center; display: block; height: 24px; overflow: hidden; margin-right: 10px; }
	.ui-dropdown .ui-dropdown-options { background-color: #E0DED8; -moz-box-shadow: 0 2px 5px #ccc; -webkit-box-shadow: 0 2px 5px #ccc; box-shadow: 0 2px 5px #ccc; left: 0; overflow-x: hidden; overflow-y: auto; position: absolute; top: 24px; max-height: 200px; width: 140px; }
	.ui-dropdown .ui-dropdown-options li { background: none; margin: 0; padding: 0; }
	.ui-dropdown .ui-dropdown-options a { color: #84756c; display: block; font-size: 11px; padding: 5px 8px; }
	.ui-dropdown .ui-dropdown-options a:hover { background-color: #84756c; color: #fff; }	
	.ui-dropdown .ui-dropdown-options a.ui-state-active { background-color: #84756c; color: #fff; }	
	.entry_form .ui-dropdown .ui-dropdown-options { max-height: 100px; }


/*-------------------------------------------
  Google Search
-------------------------------------------*/
	#cse .gsc-control-cse { background:none; border:none; padding:0; margin:0; width:100%; color: #333; font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif; font-size: 13px; line-height: 1.3;}
	#cse .gsc-tabsArea, #cse .gsc-resultsHeader { display:none; }
	#cse .gsc-search-box { border-bottom: solid 1px #EEEEEE; padding:0 0 20px 0; }
	#cse table.gsc-search-box { border:none; }
	#cse .gsc-search-box td {border:none; padding:0; }
	#cse .gsc-search-box td.gsc-input { width: 234px; }
	#cse .gsc-search-box input.gsc-input { border: 1px solid #D6D4CE; color: #6d5850; font-size: 12px; padding:4px; width: 226px; }
	#cse .gsc-search-box input.gsc-search-button { padding: 0 15px; }

	#cse .gsc-result { padding:0 0 20px 0; border: solid 1px #FFF; border-bottom: solid 1px #efeeeb; margin-top:20px;}
	#cse .gs-no-results-result .gs-snippet { background-color: #eee; border: solid 1px #999; color:#999; margin:0;}

	#cse .gs-title { font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif; height: auto; margin-bottom: 5px; text-decoration:none; text-transform: capitalize; }
	#cse a.gs-title { color: #7DB2CE; font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif; font-size: 18px; line-height: 1.3; }
	#cse a.gs-title b { color: #7DB2CE; }
	#cse a.gs-title:hover { text-decoration:underline; }

	#cse .gs-snippet { color: #806f67; font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif; font-size: 12px; line-height: 1.35; margin-bottom: 5px; }
	#cse .gs-visibleUrl { color: #333; font-size: 12px; }
	#cse .gs-visibleUrl-short { color: #AA2036; display: none; }
	#cse .gs-visibleUrl-long { color: #AA2036; display: block; overflow: visible; }

	#cse .gsc-cursor-box { }
	#cse .gsc-cursor { }
	#cse .gsc-cursor-page { color: #7B982F; display: block; float: left; font-size: 11px; height: 16px; line-height: 16px; text-align: center; width: 18px; text-decoration: none; }
	#cse .gsc-cursor-current-page { background-position: left bottom; color: #fff; font-weight: normal; }
	#cse .gsc-trailing-more-results { display:none; }

/*-------------------------------------------
  OmegaFi Login Styles
-------------------------------------------*/
#login {
	background-color: #4C3327; 
	-moz-border-radius: 4px 0 4px 4px; 
	-webkit-border-radius: 4px 0 4px 4px; 
	border-radius: 4px 0 4px 4px; 
	height: 95px; 
	padding: 12px; 
	position: absolute; 
	right: 0; 
	top: 28px; 
	width: 245px;
	z-index: 5;
}

#login .username {
	float: left;
}

#login .password {
	float: right;
}

#login .inputs > div {
	width: 48%;
}

#login label {
	color: #fff; 
	font-size: 11px; 
	margin-bottom: 5px;
	display: block;
}

#login input.text { 
	border: 1px solid #D6D4CE; 
	margin: 0 0 8px 0; 
	padding: 2px 0; 
	width: 116px;
}

#login input.submit {
	background-color: #7DB2CE;
	border: 0;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	height: 22px;
	margin: 0;
	padding: 0 10px;
	cursor: pointer;
}

#login .buttons > div.questions {
	float: left;
	text-align: left;
	margin: 0;
}

#login .buttons > div.questions a {
	margin: 0 0 2px 0;
	float: none;
	height: 12px;
	line-height: 12px;
}

#login div.loginbuttons {
	float: right;
	text-align: right;
}

#login .loginbuttons .button {
	margin: 0 0 4px 0;
}

#login div a {
	color: #C9C2BE;
	font-size: 10px;
}

a.establishaccessbutton {
	float: right;
}